What version of PERL do you support?

Posted at October 23, 2015 at 8:35 am by InterServer Staff

We currently support PERL 5.x. Normally it is the latest stable version available.

0.00 avg. rating (0% score) - 0 votes

You can skip to the end and leave a response. Pinging is currently not allowed.

Leave a Reply